.homepage_above_content2{
display:none !important;
}
.homepage_content_five{
background: rgba(255, 230, 230, 0.25);
border-top: 1px solid rgba(239, 235, 221, 1);
border-bottom: 1px solid rgba(239, 235, 221, 1);
padding:85px 0px !important;
}
.above_homepage_footer{
background: rgba(255, 255, 255, 1) !important;
border-top: 0px !important;
border-bottom: 0px !important;
padding:0px !important;
}
.home_page_full_content .templatic_text {
    text-align: center;
}

.homepage_content_one .widget-title {
    text-align: center;
}

.homepage_content_three .widget-title {
    text-align: center;
}

.homepage_content_five .widget-title {
    text-align: center;
}

/*This offsets the margin of default templatic_text widget for the section placeholders*/
#templatic_text-24{
    margin-bottom:0px;
}

/*Align the multi ratings with the Message box and label on reviews*/
#commentform #rate {
    padding-top: 18px;
    padding-left: 10px;
}

@media only screen and (max-width: 480px){
  #commentform #rate {
    padding-top: 18px;
    padding-left: 20px;
  }
}

/*Align the Custom Comment Fields*/
.nm-wrap-comments {
    margin-left: 4px;
}

/*Fix the comment overflow with custom fields*/
#comments-template .comment-wrap .comment-content.comment {
    overflow: auto;
}

/*Fix bad alignment for sidebar owner/gallery in listing*/
@media screen and (max-width: 1000px){
  #sidebar-primary, #sidebar-secondary, .sidebar {
    margin-top: 10px!important;
    margin-left: 1.4%!important;
    padding-right: 20px!important;
  }
}

/*Fix bad alignment for sidebar calendar in event*/
@media screen and (max-width: 1023px){
  .tevolution-event-manager #main .sidebar.large-3 {
    padding-left: 4% !important;
  }
}

/*logo CSS*/
#branding, #branding1 {
    padding: 0px;
}

@media screen and (min-width: 1024px){
  #site-title img, #site-title1 img {
    max-height: 98px;
    padding-top: 22px;
    padding-left: 12px;
  }
}

@media screen and (max-width: 1200px){
  .middle.tab-bar-section a img {
    margin-top: -6px;
    padding-top: 8px;
    padding-bottom: 0px;
    padding-left: 12px;
    padding-right: 12px;
  }
}

/*Instasearch in banner*/

/*This resolution depends on Title and Subtitle length*/
@media screen and (max-width: 820px){
       .flex-direction-nav, .flex-control-nav, .flex-control-paging{
		display: none!important;
	}
}

@media screen and (max-width: 640px){
	.home_page_banner .no_bannerclass, .home_page_banner .search_key {
    	    display: block;
	}	

   /*make space for search box*/
   .home_page_banner{
        padding-bottom:54px;
   }

   /*send searchbox to bottom of container and make it full width*/
   .home_page_banner .search_key {
        top:inherit;
        left:0%;
        width:100%;
	}

	.home_page_banner #searchform {
	    display:block!important;
	    width: 100%;
        margin-left:0px;
        margin-right:0px;
	}

    .home_page_banner .search_nearby_widget #searchform input[type="text"] {
         /*New CSS for full screen search in mobile*/
         width:85%!important;
         max-width:85%!important;
	}

    .home_page_banner .search_nearby_widget #searchform input[type="submit"] {
    	 padding-left:10px!important;
    	 padding-right:10px!important;
         /*New CSS for full screen search in mobile*/
         width:14.8%;
         max-width:14.8%;
	}

    .home_page_banner .header-search-icon {
    	 display:none;
	}

	.title-subtitle{
		display: none;
	}
}

@media screen and (max-width: 520px){
    .home_page_banner .search_nearby_widget #searchform input[type="submit"] {
       font-size:12px;
    }

    .home_page_banner .search_nearby_widget #searchform input[type="text"] {
         /*New CSS for full screen search in mobile*/
         width:83%!important;
         max-width:83%!important;
	}

    .home_page_banner .search_nearby_widget #searchform input[type="submit"] {
    	 padding-left:10px!important;
    	 padding-right:10px!important;
         /*New CSS for full screen search in mobile*/
         width:16.8%;
         max-width:16.8%;
	}
}

/* Header responsive - Make header disappear between 1200 and 1024, experimental only */
/*@media only screen and (min-width: 1024px) {
	.menu li ul,.nav_bg .widget-nav-menu li ul {display: none;}
	.hide-for-large-up {display: none;}
	.show-to-medium { display: none;}
}*/

/* Center footer powered by */
#footer .footer_bottom .footer-content .credit{
   	text-align: center;
}

/*Remove 'Hotel Owner'*/
.sidebar .agent-top_wrapper .tmpl-agent-detail-rt p:not(.title) {
    display:none;
}

/*Adjust about us top space*/
#templatic_text-6 .textwidget{
    margin-top:70px;
}

/*Remove hideous testimonial and about us animations*/
.cbp-so-side{
     opacity:100!important;
}

.cbp-so-init .cbp-so-side-scale-effect {
    -webkit-transform: scale(1)!important;
    -moz-transform: scale(1)!important;
    -ms-transform: scale(1)!important;
    -o-transform: scale(1)!important;
    transform: scale(1)!important;
}

/*****Theming******/

/*header*/
header,
#header{
    /*background-color: #e7822b;*/
    background-color: #ffffff;
}

/*primary menu*/
div#menu-primary .menu li a {
    color: #B82C30;
}

.primary_menu_wrapper {
   /* This should be the same as the Header background color */
   background-color: #ffffff;
}

#menu-primary .primary_menu li:before {
   color: #B82C30;
}

/*primary menu hover*/
div#menu-primary .menu li:hover a{
    color: #756f6f;
}

/*City toggle*/
.toggle_handler #directorytab {
    color: #B82C30;
}

/***Make header only one level (grouping location and nav menu 1***/
/***To re-enable, make border 0px and uncomment the rest***/

/*header mid border*/
.header_container .bottom-header-nav {
    border-top: 1px solid #F0EFED;
    /*padding-top: 0px;*/
}

/*
.top-header-nav {
   width: 312px;
}*/
/***End***/

/* secondary menu part 1*/
body .mega-menu ul.mega li a,
.nav_bg .widget-nav-menu li a, 
div#menu-secondary .menu li a, 
div#menu-secondary1 .menu li a, 
div#menu-subsidiary .menu li a{
	color: #756f6f;
}

/* secondary menu part 2*/
body .mega-menu ul.mega li a:hover,
body .mega-menu ul.mega li:hover > a,
body .nav_bg .widget-nav-menu li a:hover,
body div#menu-secondary .menu li a:hover,
body div#menu-secondary1 .menu li a:hover,
body div#menu-subsidiary .menu li a:hover,
.nav_bg .widget-nav-menu li a:hover,
div#menu-secondary .menu li a:hover,
div#menu-secondary1 .menu li a:hover,
div#menu-subsidiary .menu li a:hover,
div#menu-secondary .menu li a:hover,
div#menu-secondary .menu li:hover > a,
div#menu-secondary1 .menu li a:hover,
div#menu-secondary1 .menu li:hover > a,
body .mega-menu ul.mega li:hover > a{
	color: #756f6f;
}

/* secondary menu currently selected*/
/* has to be the same color as we have multiple section on the home page */
body .mega-menu ul.mega li.current-menu-item a,
body .mega-menu ul.mega li.current-page-item a,
div#menu-secondary .menu li.current-menu-item > a,
div#menu-secondary1 .menu li.current-menu-item > a,
div#menu-subsidiary .menu li.current-menu-item > a,
body .mega-menu ul.mega li.current-menu-item > a,
body #menu-secondary .menu li[class*="current-menu"] > a,
body #menu_secondary_mega_menu .mega li[class*="current-menu"] > a,
body .menu li[class*="current-menu"] > a{
	color: #756f6f;
}

/* secondary menu hover*/
body .mega-menu ul.mega > li a:hover, 
body .mega-menu ul.mega > li.current-menu-item a, 
body .mega-menu ul.mega > li.current-page-item a, 
body .mega-menu ul.mega > li:hover a, 
body .nav_bg .widget-nav-menu > li a:hover, 
body div#menu-secondary .menu > li a:hover, 
body div#menu-secondary1 .menu > li a:hover, 
body div#menu-subsidiary .menu > li a:hover,
.sub-menu > li a:hover,
body .mega-menu ul.mega li a:hover, 
body .mega-menu ul.mega li.current-menu-item a, 
body .mega-menu ul.mega li.current-page-item a, 
body .mega-menu ul.mega li:hover a, 
body .nav_bg .widget-nav-menu li a:hover, 
body div#menu-secondary .menu li a:hover, 
body div#menu-secondary1 .menu li a:hover, 
body div#menu-subsidiary .menu li a:hover {
  color: #E7822B;
}

/*secondary menu sub menu (cascading)*/
body div#menu-secondary .menu li .sub-menu li{
    background-color: #B82C30;
}

body div#menu-secondary .menu li .sub-menu li a{
    color: #fff;
}

/*Add listing header button*/
header .button.submit-small-button {
    background-color: #FFFFFF;
    color: #756f6f;
}

header .button.submit-small-button:hover{
    background-color: #756f6f!important;
}

/*mobile button 'add listing'*/
@media screen and (max-width: 1200px){
  header .button.submit-small-button {
    background-color: #B82C30;
  }
}

/*mobile menu background and bars*/
@media screen and (max-width: 1200px){
  .tab-bar .menu-icon {
    background: #FFFFFF;
    /*commenting out the height will make the menu square overflow over the bottom border, useful when background is not white*/
    height: 2.8125rem;
  }
  .tab-bar .menu-icon span {
    box-shadow: 0 0 0 1px #756f6f, 0 7px 0 1px #756f6f, 0 14px 0 1px #756f6f;
  }
}

/*mobile left side toggle-in menu*/
@media screen and (max-width: 1200px){
  .left-off-canvas-menu {
    background: #931017;
  }
}

/*Features Icons*/
#main .features-section li .icon-box i {
    font-size: 7em;
    color: #B82C30;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#main .features-icon-wrap{
    position: relative;
    width: 180px;
    height: 180px;
    /*border: 3px solid #d7dee4;*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: table;
    margin: 0 auto;
}

/*Banner*/
.home_page_banner {
    background: rgba(255, 230, 230, 0.25);
}

/*Reduce margin top of How it works*/
#templatic_text-23.widget.templatic_text{
    margin-top:20px;
}

/*How it Works headers*/
#main .features-section li h2{
    font-size: 1.8em;
    color: #931017;
}

/*How it Works text*/
#main .features-section li p{
    font-size: 1.3em;
    margin-bottom:10px;
}

/*How it Works main text*/
#main .features-section{
    text-align: center;
}

/*Get Started Wizard*/
#post-22839 h1, #post-22848 h1{
    text-align: center;
}

.get-started-wizard{
    margin-top:50px;
}

.get-started-wizard .features-icon-wrap{
    position: relative;
    width: 180px;
    height: 180px;
    border: 3px solid #d7dee4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display: table;
    margin: 0 auto;
}

.get-started-wizard .icon-box i {
    font-size: 7em;
    color: #B82C30;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/*How it Works headers*/
.get-started-wizard .features-content-wrap h2{
    font-size: 1.8em;
    color: #931017;
    text-align: center;
}

/*How it Works text*/
.get-started-wizard .features-content-wrap p{
    font-size: 1.3em;
    text-align: center;
}

/*Headers*/
.inner-wrap h3.widget-title {
    color: #931017;
}

/*Buttons standard*/
.button, .uploadfilebutton, a.button, button, input[type="button"], input[type="reset"], input[type="submit"], /*.widget-title .more,*/ .tmpl_classified_seller .seller-top_wrapper .tmpl-seller-detail-rt .button, .singular-classified #contact_seller_id, #searchform input[type="submit"], .upload, body.woocommerce #content input.button, body.woocommerce #content input.button.alt, body.woocommerce #respond input#submit, body.woocommerce #respond input#submit.alt, body.woocommerce .widget_layered_nav_filters ul li a, body.woocommerce a.button, body.woocommerce a.button.alt, body.woocommerce button.button, body.woocommerce button.button.alt, body.woocommerce input.button, body.woocommerce input.button.alt, body.woocommerce-page #content input.button, body.woocommerce-page #content input.button.alt, body.woocommerce-page #respond input#submit, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page .widget_layered_nav_filters ul li a, body.woocommerce-page a.button, body.woocommerce-page a.button.alt, body.woocommerce-page button.button, body.woocommerce-page button.button.alt, body.woocommerce-page input.button, body.woocommerce-page input.button.alt, div.woocommerce form.track_order input.button /*, .heading-inner .more*/ {
    background-color:#B82C30;
}

/*Buttons standard hover*/
.author_cont .button:hover{
	background-color: #756f6f;
}
.button:hover,
.uploadfilebutton:hover,
a.button:hover,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.singular-classified #contact_seller_id:hover,
.tmpl_classified_seller .seller-top_wrapper .tmpl-seller-detail-rt .button:hover,
.homepage_content_two.fullwidth .templatic-advanced-search #searchform input[type="submit"]:hover {
	background-color: #756f6f;
}

/*Other buttons*/
.cancel-btn,
a.cancel-btn,
input.cancel-btn,
.secondray-button,
.uploadfilebutton.secondray-button,
a.button.secondray-button,
button.secondray-button,
input.secondray-button[type="button"],
input.secondray-button[type="reset"],
input.secondray-button[type="submit"] {
	background-color: #B82C30;
}

/*Other buttons hover*/
a.cancel-btn:hover,
input.cancel-btn:hover,
.secondray-button:hover,
.uploadfilebutton.secondray-button:hover,
a.button.secondray-button:hover,
button.secondray-button:hover,
input.secondray-button[type="button"]:hover,
input.secondray-button[type="reset"]:hover,
input.secondray-button[type="submit"]:hover{
	background-color: #756f6f;
}

.secondray-button:hover, input.secondray-button[type="button"]:hover {
    background-color: #756f6f!important;
}

/*center package (highlighted) button*/
.btn-info {
   background-color: #E7822B !important;
}
.btn-info:hover {
   background-color: #756f6f !important;
}

/*Instasearch button*/
.tevolution-directory .home_page_banner .search_nearby_widget #searchform input[type="submit"] {
	background-color: #B82C30;
}		

/*Instasearch button hover*/
.tevolution-directory .home_page_banner .search_nearby_widget #searchform input[type="submit"]:hover{
	background-color: #756f6f;
}

/*Enquiry button*/
.tmpl-agent-details .enquiry-list .small_btn{
	background-color: #B82C30;
}

/*Enquiry button hover*/
.tmpl-agent-details .enquiry-list .small_btn:hover{
	background-color: #756f6f;
}

/*Listing button strip*/
#content .top-info .claim-post-wraper ul li a{
       background: #B62A31; 
       color:#fff;
}

/*Listing button strip hover*/
#content .claim-post-wraper ul li a:hover{
       background-color: #756f6f;
}

/*PostPagination mini buttons*/
.postpagination a.active, 
.postpagination a:hover{
	background-color: #B82C30;
	border-color: #B82C30;
}

/*Other pagination*/
a.current.page-numbers, 
span.current.page-numbers strong, 
.page-numbers:hover strong,
body .secondary_btn:hover, 
.comment-pagination .page-numbers:hover strong, 
strong.prev:hover, 
strong.next:hover, 
.loop-nav span.next:hover, 
.loop-nav span.previous:hover, 
.pagination .page-numbers:hover strong, 
body .pos_navigation .post_left a:hover, 
body .pos_navigation .post_right a:hover, 
a.current.page-numbers, 
a.page-numbers[title~="Last"]:hover, 
a.page-numbers[title~="First"]:hover{
	background-color: #B82C30;
}

/*Listing strips*/
#content .top-info .claim-post-wraper {
    background: lightcoral;
}

#content .share-cat-visits {
    background: lightcoral;
}


/*Slider*/

/*Make slides opaque*/
.wds_slider_0{
        opacity:0.4;
}

#classified-price-range.ui-widget-content, 
#radius-range.ui-widget-content, 
#classified-price-range .ui-widget-header, 
#radius-range .ui-widget-header, 
#propery-price-range .ui-slider-range{
	background-color: #B82C30;
}

#searchform .ui-slider .ui-slider-handle, 
#propery-price-range .ui-slider-handle, 
#classified-price-range .ui-slider-handle, 
#radius-range .ui-slider-handle{
	background-color: #B82C30;
}

/*Widget title link*/
.widget-title .more, .widget-title .more:before{
        color: #B82C30;
}

/*Testimonials link*/
.above_homepage_footer.fullwidth .testimonials .flex-viewport .slides li .testi_info cite{
        color: #B82C30;
}

/*Home page non white sections*/
#main .home_page_full_content.columns, .homepage_content_two.fullwidth, .homepage_above_content2, .above_homepage_footer.fullwidth{
       background: rgba(255, 230, 230, 0.25);
}

/*Main background, should be the same as above*/
#main{
       background: rgba(255, 230, 230, 0.25);
}

/*Breadcrumb row, usually same as footer bottom*/
.breadcrumb {
    background-color: #B62A31;
}

#breadcrumb a, .breadcrumb a {
    color: #d7dee4;
}

#breadcrumb > div, .breadcrumb > div {
    color: #d7dee4;
}

#breadcrumb .trail-end, .breadcrumb .trail-end, #breadcrumb a:hover, .breadcrumb a:hover {
    color: white;
}

/*Footer social icons*/
footer .social_media ul li a i.fa-instagram{
       background: #ef8024;
}

/*Fix due to new WP Slider */
footer .social_media ul li a i {
    line-height: 40px!important;
}

/*Same fix for claim business ownership tick*/
.claim-post-wraper .claim_ownership .fa-stack-1x, .claim-post-wraper .claim_ownership .fa-stack-2x {
    line-height: 30px!important;
}

/*Footer*/
#footer .footer_top, .footer_top .footer-wrap.row {
    background-color: #931017;
}

#footer .footer_bottom {
    background-color: #B62A31;
}

/*Footer text*/
#footer,
#footer p{
    color: #d7dee4;
}

.footer_widget_wrap ul li a {
    color: #d7dee4;
}

#footer .footer_bottom a {
    color: #d7dee4;
}

.footer_widget_wrap h3 {
    color: lightcoral;
}

/*Footer contact info icons*/
#footer .contact-info ul li i {
        color: rgba(0, 0, 0, 1);
	background-color: #d7dee4;
}

/*Footer contact, resize to fit long email*/
#templatic_text-15{
    width:280px;
}

/* Banner Title */
/*.inner-wrap .home_page_banner h3.widget-title {
     color: blue;
}*/

/*Event page*/
.widget #wp-calendar caption{
     background-color: #B82C30;
}

table.calendar_widget td.date_n div span.calendar_tooltip{
	border: 2px solid #B82C30;
}

.list .post .entry .date, 
.list [class*="post"] .entry .date{
	background-color: #B82C30;	
}

div.event_manager_tab ul.view_mode li a.active:before,
div.directory_manager_tab ul.view_mode li a.active:before,
div.directory_manager_tab ul.view_mode li a:hover:before,
div.event_manager_tab ul.view_mode li a.hover:before{
   background-color: #B82C30;
}
